# classes related to ds4k box.
STORAGE_POOL_LIST=LSISSI_StoragePool,LSISSI_StoragePoolCapabilities,LSISSI_HostedStoragePool,LSISSI_ElementCapabilities[LSISSI_StoragePool->LSISSI_StoragePoolCapabilities]
STORAGE_VOLUME_LIST=LSISSI_StorageVolume,LSISSI_StorageSystemDevice[LSISSI_StorageSystem->LSISSI_StorageVolume],LSISSI_AllocatedFromStoragePool[LSISSI_StoragePool->LSISSI_StorageVolume]
STORAGE_EXTENT_LIST=LSISSI_DiskDrive,LSISSI_DiskExtent,LSISSI_StorageSystemDevice[LSISSI_StorageSystem->LSISSI_DiskDrive],LSISSI_StorageSystemDevice[LSISSI_StorageSystem->LSISSI_DiskExtent],LSISSI_MediaPresent[LSISSI_DiskDrive->LSISSI_DiskExtent],LSISSI_ConcreteComponent[LSISSI_StoragePool->LSISSI_DiskExtent]

# classes related to ds6k box.
DS6K_STORAGE_POOL_LIST=IBMTSESS_VolumeSpace,IBMTSESS_HostedStoragePool[IBMTSESS_StorageSystem->IBMTSESS_VolumeSpace],IBMTSESS_ElementCapabilities[IBMTSESS_StorageCapabilities->IBMTSESS_VolumeSpace]
DS6K_STORAGE_VOLUME_LIST=IBMTSESS_Volume,IBMTSESS_AllocatedFromStoragePool[IBMTSESS_VolumeSpace->IBMTSESS_Volume]
DS6K_STORAGE_DISK_LIST=IBMTSESS_DiskDrive,IBMTSESS_SystemDevice[IBMTSESS_StorageSystem->IBMTSESS_DiskDrive]
DS6K_STORAGE_EXTENT_LIST=IBMTSESS_StorageExtent,IBMTSESS_Component[IBMTSESS_VolumeSpace->IBMTSESS_StorageExtent],IBMTSESS_MediaPresentExtent[IBMTSESS_DiskDrive->IBMTSESS_StorageExtent]


# classes related to ds8k box.
DS8K_STORAGE_POOL_LIST=IBMTSESS_VolumeSpace,IBMTSESS_HostedStoragePool[IBMTSESS_StorageSystem->IBMTSESS_VolumeSpace],IBMTSESS_ElementCapabilities[IBMTSESS_StorageCapabilities->IBMTSESS_VolumeSpace]
DS8K_STORAGE_VOLUME_LIST=IBMTSESS_Volume,IBMTSESS_AllocatedFromStoragePool[IBMTSESS_VolumeSpace->IBMTSESS_Volume],IBMTSESS_ElementSettingData[IBMTSESS_Volume->IBMTSESS_StorageSetting]
DS8K_STORAGE_EXTENT_LIST=IBMTSESS_StorageExtent,IBMTSESS_V8Pack,IBMTSESS_PhysicalPackage,IBMTSESS_Component[IBMTSESS_VolumeSpace->IBMTSESS_StorageExtent],IBMTSESS_BasedOn[IBMTSESS_StorageExtent->IBMTSESS_Volume]
DS8K_STORAGE_DISK_LIST=IBMTSESS_DiskDrive,IBMTSESS_SystemDevice[IBMTSESS_StorageSystem->IBMTSESS_DiskDrive],IBMTSESS_PackagedComponent[IBMTSESS_PhysicalPackage->IBMTSESS_V8Pack],IBMTSESS_ComputerSystemPhysicalPackage[IBMTSESS_PhysicalPackage->IBMTSESS_StorageSystem],IBMTSESS_MediaPresentExtent[IBMTSESS_DiskDrive->IBMTSESS_StorageExtent]
DS8K_STORAGE_ASSOCIATION_LIST=IBMTSESS_Realizes[IBMTSESS_PhysicalPackage->IBMTSESS_DiskDrive]